include ':app',
        ':ydl-flutter-base', ':ydl-net', ':ydl-utils', ':ydl-media',
        ':ydl-platform', ':ydl-webview', ':ydl-pay', ':m-home', 'ydl-resource',
        ':m-home',
        ':m-consultant', ':m-muse', ':m-fm', ':m-tests', ":m-course",
        ":m-im",":m-dynamic","m-article","m-audioim","m-user", "m-confide"
include ':ydl-tuicore', ':api:confide', ':api:dynamic', ':api:fm', ':api:consultant',
        ':api:course', ':api:user', ':api:tests', ':api:im'
